/* Poll Styles */
.poll { margin-bottom:20px; }
.poll h2 { padding:12px 0 10px; margin:0; color:#000; font-size:1.385em; line-height:18px; margin:0; border-top:solid 9px #00AEEF; zoom:1; }
.poll p { margin:5px 0 8px; }
.poll img { display:none; }
.poll div img { display:block; }
.poll .poll_sleeve div { color:#000; overflow:hidden; padding:5px 0 15px; zoom:1;  } /* :hack: float enclosing */
.poll .poll_sleeve p { padding-top:3px; margin:0; padding-bottom:10px; } /* :hack: float enclosing */
.poll .poll_sleeve div:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
.poll .poll_sleeve div span { float:left; padding-top:6px; }
.poll .poll_sleeve div div { width:110px; height:14px; background:#E4E4E7; float:left; margin:6px 8px 0 0; padding:0; border:none; }
.poll input, .poll label { float:left; }
.poll label { width:78px; padding:3px 0 0 2px; }
.submit { display:block; color:#FFF; padding:4px 0; margin-top:15px; background:url(/magazine/graphics/buttons/b_vote.png) no-repeat; text-indent:-9999px; border:0px none; font-weight:bold; cursor:pointer; width:75px; }/*width required for ie7+6 to prevent layout from breaking*/